@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #faf7f2;
    color: #333;
}

header {
    background: linear-gradient(135deg, #aec7f8, #3778fd);
    padding: 10px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
    height: auto; /* deixa o header crescer naturalmente */
}


.logo {
    height: 60px; /* tamanho ideal */
    width: auto;
}

.menu-btn {
    background: transparent;
    padding: 6px 10px;
    color: white;
    font-size: 16px;
    text-decoration: none;
    margin-left: 20px;
    transition: 0.3s;
}

.menu-btn:hover {
    opacity: 0.7;
}

.btn {
    display: inline-block;
    padding: 12px 24px;
    background: #aec7f8;
    color: #333;
    border-radius: 6px;
    font-weight: 600;
    text-decoration: none;
}

.section {
    padding: 60px 40px;
}

.section h3 {
    font-size: 28px;
    margin-bottom: 20px;
    color: #3778fd;
}

.contato-botao {
    text-align: center;
    padding: 60px 0;
}

.btn-contato {
    display: inline-block;
    padding: 14px 28px;
    background: #aec7f8;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    border-radius: 8px;
    text-decoration: none;
    transition: 0.3s;
}

.btn-contato:hover {
    background: #3778fd;
}

.contato {
  position: relative;
  padding: 40px 0;
  color: white;
}

body {
  background-image: url("/assets/img/fundo.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

footer {
    background: #3778fd;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}